
header{
	margin-bottom: 3%;

}
header>div{
	display: flex;
	align-items: center;
	flex-direction: column;
	
}
	
	header>div>h1{
		font-size: 5em;
		margin-bottom: 0;
	}
	header>div>h3{
		font-size: 1em;
		margin-top: 0;
	}
	header>nav{
		display: flex;
		background-color: black;
		margin-top: 3%;
	}
	header>nav>ul{
		display: flex;
		flex: 1;
		flex-direction: row;
		list-style: none;
		color: white;
		justify-content: flex-start;
		margin: 0;
		padding-left: 12px;

		
	}
	li:hover{
		background-color: grey;
		opacity: 0.9;
	}
	li{
		padding-top: 2%;
		padding-bottom: 2%;
		padding-right: 5px;
		padding-left: 5px;
	}
	a{
		color: white;
	}
content{
	display: flex;	
	flex-direction: column;
	padding-left: 6%;
	padding-right: 6%;

}
.anuncios{
	display: flex;
	justify-content: space-around;


}
.anuncios>div{
	display: flex;	
	border: 1px solid black;
	border-radius: 10px 10px 10px 10px;
	width: 32%;
	margin-top: 0.8%;
	margin-bottom: 0.8%;
	flex-direction: column;
	align-items: flex-start;
}
.anuncios>div>p{
	padding-left: 1%;
	font-weight: bold;
}
.divFoto{
	display: flex;
	align-self: center;
	background-color: orange;
	width: 90%;
}
.divFoto>img{
	width: 100%;
}
.anuncios div>p:nth-child(1){
	width: 99%;
	background-color: blue;
	padding-top: 4%;
	padding-bottom: 4%;
	margin-top: 0;
	border-radius: 10px 10px 0px 0px;
	color: white;
}
.anuncios div>p:nth-child(3){
	width: 99%;
	background-color: Khaki ;
	padding-top: 4%;
	padding-bottom: 4%;
	margin-bottom: 0;
	border-radius: 0px 0px 10px 10px;
	
}



footer{
	display: flex;
	background-color: grey;
	flex-direction: column;
	align-items: center;
	margin-top: 5%;
}

footer div{
	display: flex;
	flex:1;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 2%;
	width: 60%;
	align-items: center;
}
footer p{
	
	margin-right: 1%;
}
footer input{
	display: flex;
	justify-content: center;
	margin-right: 1%;
	height: 15%;
}
footer button{
	height: 65%;
	color: red;
}